
body {
	padding: 0;
	margin: 0;
}

TD
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
}

a, a:link {
	color: #003C6B;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}

a:hover {
	color: #FFCC00;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}

a.white, a.white:link {
	color: #FFFFFF;
	font-family: Tahoma,Helvetica,Verdana;
	text-decoration: normal;
	font-weight: bold;
	font-size: 11px;
}

a.white:hover {
	color: #FFCC00;
	font-family: Tahoma,Helvetica,Verdana;
	text-decoration: underline;
	font-weight: bold;
	font-size: 11px;
}

.main {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	width: 100% !important;
}

/* HEADER */

.header {
	width: 100% !important;
	background: #FFF;
}

.headerlinks a, .headerlinks a:link, .headerlinks a:visited {
	color: #999;
	text-decoration: none;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
}

.headerlinks a:hover{
	color: #999;
	text-decoration: underline;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
}

/* MENU */
.menu {
	width: 100%;
	background: transparent url(images/menufill.gif) repeat-x;
}

/*button rollovers - works ie6, netscape7, firefox*/
.menu_button	{
		position:relative;
		font-family: arial, helvetica, sans-serif;
		background-image:  url(images/buttonover.gif);
		background-repeat: no-repeat;
		white-space: nowrap;
		display: inline;
		width: 107px;
		height: 36px;
		margin: 0; 
		padding: 0;
		float: left; 
		border-right: 2px solid #FFF;
		
}
.menu_button a {
		display: block;
		color: #FFF;
		font-size: 16px;
		font-weight: bold;
		width: 107px;
		height: 36px;
		float: left;
		margin: 0; 
		padding: 0;
		text-decoration: none;
		
		
}
.menu_button a:hover {
		color: #FFF;
		text-decoration: none;
}

.menu_button a:visited {
		color: #FFF;
		text-decoration: none;
}

.menu_button img {width: 107px; height: 36px; border: 0; }
* html a:hover {visibility:visible}
.menu_button a:hover img{visibility:hidden}

.menu_button span {
position: absolute;
left: 5px;
top: 10px;
margin: 0px;
padding: 0px;
}

.menu_special	{
		position:relative;
		font-family: arial, helvetica, sans-serif;
		background-image:  url(images/buttonover.gif);
		background-repeat: no-repeat;
		white-space: nowrap;
		display: inline;
		width: 107px;
		height: 36px;
		margin: 0; 
		padding: 0;
		float: left; 
		border-right: 2px solid #FFF;
		
}
.menu_special a {
		display: block;
		color: #FFCC00;
		font-size: 16px;
		font-weight: bold;
		width: 107px;
		height: 36px;
		float: left;
		margin: 0; 
		padding: 0;
		text-decoration: none;
		
		
}
.menu_special a:hover {
		color: #FFF;
		text-decoration: none;
}

.menu_special a:visited {
		color: #FFF;
		text-decoration: none;
}

.menu_special img {width: 107px; height: 36px; border: 0; }
.menu_special a:hover img{visibility:hidden}

.menu_special span {
position: absolute;
left: 5px;
top: 10px;
margin: 0px;
padding: 0px;
}

/* CONTENT */
.content {
	width: 100%;
}

.contenttop {
	background: transparent url(images/contenttopfill.jpg) repeat-x;
	
}

.welcome {
	background: url(images/WelcomeFill.jpg) repeat-xy;
	
}

.leftcol {
	width: 330px;
	background: transparent url(images/leftcolfill.jpg) repeat-y;
	/*padding: 0.8em;*/
}

.maincol {
	background: #FFF;
	padding: 0.8em;
}

/* BOXES */

.leftbox {
	width: 95%;
	padding: 1.0em;
	background: #FFF;
	border: 1px solid #999;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
}

.leftboxheading {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #003399;
	border-bottom: 1px dotted #999;
	font-size: 8px;
	padding: 0.5em 0 0.3em 0.5em;
}

.mainbox {
	/*width: 100%;*/
	padding: 0.5em;
	background: #FFF;
	border: 0px solid #999;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
}

.mainboxheading {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #FFCC00;
	font-size: 16px;
	padding: 0.5em 0 0.3em 0.5em;
}

.loginbox {
	padding: 1.0em;
	background: transparent url(images/loginfill.gif);
	border: 1px solid #999;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
}

.loginboxheading {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #003399;
	border-bottom: 1px dotted #999;
	font-size: 14px;
	padding: 0.5em 0 0.3em 0.5em;
}

/* HOME PAGE ANIMATION */
.homeanim {
	background: url(images/homeanimfill.jpg) repeat-x;
	height: 181px;
	background-color: #4B7F97;
	
}

.animleftcol {
	background: url(images/animsidefill.jpg) repeat-y;
}

.animmenu {
	background: url(images/homeanimmenu.jpg) repeat-xy;
}

.animmenu a, .animmenu a:link, .animmenu a:hover, .animmenu a:visited{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #FFF;
	font-size: 14px;
	padding: 0.4em 0 0.4em 0.5em;
	font-weight: bold;
	text-decoration: none;
	border: 0;
	display: block;
}

.animcontent {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #FFF;
	font-size: 11px;
	padding: 2.5em 0.3em 0.4em 0.8em;
}

.animheadingyellow {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #003C6B;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}

.animheadingwhite {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #FFF;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
}

/* MISCELLANEOUS */

.orangebold{
	font-weight: bold;
	color: FFCC00;
}

.button {
	background: #999;
	color: #FFCC00;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
	border: 1px solid #FFF;
	padding: 0.2em;
	cursor: hand;
}

.bluetext {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
}

.bluetext a, .bluetext a:link {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	font-weight: normal;
	text-decoration: underline;
}

.bluetext a:hover, .bluetext a:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	color: #003366;
}

.control {
	border: 1px solid #003366;
	background: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* FOOTER */
.footer {
	width: 100% !important;
	background: transparent url(images/footerfill.gif) repeat-x;
	height: 50px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
}

.footer a, .footer a:link {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #999;
}

.footer a:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #999;
}